Fri, 22 Oct 2021 20:34:32 UTC

Information for RPM nextcloud-sqlite-20.0.11-1.fc34.noarch.rpm

ID26791339
Namenextcloud-sqlite
Version20.0.11
Release1.fc34
Epoch
Archnoarch
SummarySQLite 3 database support for NextCloud
DescriptionThis package ensures the necessary dependencies are in place for NextCloud to work with an SQLite 3 database stored on the local system.
Build Time2021-07-12 18:30:13 GMT
Size9,033
02eb67f076e2846da98821481b36f95d
LicenseAGPLv3+ and MIT and BSD and ASL 2.0 and WTFPL and CC-BY-SA and GPLv3+ and Adobe
Buildrootf34-build-28413828-3832697
Provides
nextcloud-database = 20.0.11-1.fc34
nextcloud-sqlite = 20.0.11-1.fc34
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
nextcloud = 20.0.11-1.fc34
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots